This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165904 - Review Request: perl-Carp-Assert-More - Convenience wrappers around Carp::Assert
Review Request: perl-Carp-Assert-More - Convenience wrappers around Carp::Assert
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://search.cpan.org/dist/Carp-Asse...
:
Depends On: 165903
Blocks: FE-ACCEPT 165906
  Show dependency treegraph
 
Reported: 2005-08-13 16:47 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 08:35:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-08-13 16:47:43 EDT
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Carp-Assert-More.spec
SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Carp-Assert-More-1.10-1.src.rpm

Description:
Carp::Assert::More is a set of wrappers around the Carp::Assert
functions to make the habit of writing assertions even easier.

Note You need to log in before you can comment on or make changes to this bug.